<?php
class activity_topic_dataModel extends model{
	public $base;
	public function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="activity_topic_data";
	}
}

?>